KDEOPTIONS(7)

NAME
kdeoptions - Opzioni dalla riga di comando comuni a tutte le applicazioni basate sulle librerie di KDE

SYNOPSIS

Applicazione KDE [Opzioni generiche KDE]

OPZIONI

Le seguenti opzioni si applicano a tutte le applicazioni di KDE:

--caption titolo
    Usa titolo come nome nella barra del titolo.

--icon icona
    Usa icona come icona dell'applicazione.

--config nomefile
    Usa la configurazione alternativa nomefile

--nocrashhandler
    Disattiva la gestione dei crash, per ottenere i core dump.

--waitforwm
    Resta in attesa di un gestore delle finestre (windowmanager) compatibile con WM_NET.

--style stile
    Imposta lo stile della GUI dell'applicazione.

--geometry geometria
    Imposta la geometria del client dell'elemento principale.

VEDI ANCHE

qtoptions(7)

AUTORI

Pagina di manuale scritta da Lauri Watts <lauri@kde.org>

AUTHOR
Lauri Watts.